Subject: Online DLUR Documentation

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Wed, 1 Sep 93 13:58:52 EDT

At SHARE last month I spent some time talking to the CD-ROM publications
people and came back wondering if I could create a DLUR2 BOOK equivalent
to the PostScript version.  I tried it this morning, and it looks fine,
both on IBM BookManager READ/2 and READ/VM.  So I just stored it for
anonymous FTP as /aiw/sig/dlur/dlur2.book.

One big plus and one big potential minus:

     PLUS: PostScript version = 3061518 bytes
           BookManager version = 344064 bytes (nice compression!)

POTENTIAL
    MINUS: if you have IBM BookManager READ (licensed program), you
              should be OK
           if you have IBM SAA BookManager Library Reader, it is a
              a limited edition of READ and can only read books
              specifically enabled for it; I doubt dlur2.book was
              automatically enabled during its creation

If there are any volunteers to download the book and try it out on READ
and/or Library Reader, let me know if it worked and whether I ought to
continue providing book format documents.

Ed